<HTML>
<HEAD>
<META HTTP-EQUIV="Content-Type" CONTENT="text/html; charset=ISO-8859-1">
<TITLE>Line</TITLE>
<LINK TYPE="text/css" REL="stylesheet" HREF="fpdf.css">
</HEAD>
<BODY>
<H2>Line</H2>
<TT>Line(<B>float</B> x1, <B>float</B> y1, <B>float</B> x2, <B>float</B> y2)</TT>
<H4 CLASS='st'>Version</H4>
1.0
<H4 CLASS='st'>Beschreibung</H4>
Zeichnet eine Linie zwischen zwei angegebenen Punkten.
<H4 CLASS='st'>Parameter</H4>
<TT><U>x1</U></TT>
<BLOCKQUOTE>
Horizontale Position des ersten Punktes.
</BLOCKQUOTE>
<TT><U>y1</U></TT>
<BLOCKQUOTE>
Vertikale Position des ersten Punktes.
</BLOCKQUOTE>
<TT><U>x2</U></TT>
<BLOCKQUOTE>
Horizontale Position des zweiten Punktes.
</BLOCKQUOTE>
<TT><U>y2</U></TT>
<BLOCKQUOTE>
Vertikale Position des zweiten Punktes.
</BLOCKQUOTE>
<H4 CLASS='st'>Siehe auch</H4>
<A HREF="setlinewidth.htm">SetLineWidth()</A>,
<A HREF="setdrawcolor.htm">SetDrawColor()</A>.
<H6></H6>
<HR>
<DIV ALIGN="CENTER"><A HREF="index.htm">Index</A></DIV>
</BODY>
</HTML>
